Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00966 Graphics Minor Have not tried Feb 7, 2008, 18:31 12 days ago
Tester Kale View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver tigeroad.cpp
Version 0.61 Fixed in Version 0.197 Build
Summary 00966: f1dream: When crashing on horizontal guard-rails, the car "teleports" into another part of the track.
Description When crashing on horizontal guard-rails, the car "teleports" into another part of the track (or even another track!).
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems f1dream
Attached Files
zip file icon inp.zip (523 bytes) Feb 14, 2008, 17:48
Relationships
related to 00965Confirmed f1dream: Points counter at the end of a game is broken. 
Notes
3
User avatar
No.03805
Kale
Developer
Feb 23, 2009, 15:21
Related to 0965, in theory if a i8751 dump will be dumped/decapped both bugs will disappear.
User avatar
No.15856
MetalGod
Tester
13 days ago
The issue was very easy to reproduce, it looked like this:

I can confirm this issue is impossible to reproduce since mame 0.197
According to mameinfo, "0.197: Decapped and dumped F-1 Dream I8751 MCU [caius, Caps0ff]"
It is fixed.
User avatar
No.15860
Haze
Senior Tester
13 days ago
this one is fixed, yes